package com.friday.tooldriver.constants.uipath;

public enum StopStrategy {
    SOFT_STOP("SoftStop","软停止"),
    KILL("Kill", "直接终止");

    private String strategy;
    private String desc;

    StopStrategy(String strategy, String desc){
        this.strategy = strategy;
        this.desc = desc;
    }

    public String getStrategy() {
        return strategy;
    }

    public void setStrategy(String strategy) {
        this.strategy = strategy;
    }

    public String getDecs() {
        return desc;
    }

    public void setDecs(String desc) {
        this.desc = desc;
    }
}
